## spf-engine 2.1.0

=== debian/changelog ===
spf-engine (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field

  [ Scott Kitterman ]
  * Rename source to match new upstream name, update:
    - debian/watch
    - debian/control: source name, homepage, Vcs-*
    - debian/changelog
  * New upstream release
  * Rebase and restructure patches for new file layout
  * Add build-depends on python3-setuptools
  * Bump standards-version to 4.1.4 without further change
  * Switch to source format 3 vice quilt patches
  * Use pybuild for build system
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sun, 17 Jun 2018 21:04:54 -0400

pypolicyd-spf (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to use secure URI
  * Update Vcs-Browser to use secure URI
  * Bump standards-version to 4.1.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 14 Dec 2017 14:43:33 -0500

pypolicyd-spf (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add lintian override for spelling-error-in-readme-debian since the check
    is wrong in this case, but it isn't something lintian can reliably fix

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Dec 2016 00:04:12 -0500

pypolicyd-spf (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #808847, #816850)
  * Update compat and debhelper version to 9 without further change
  * Bump standards-version to 3.9.8 without further change
  * Fix postinst adduser invocation to properly deal with /home
  * Correct name of installed logcheck file (Closes: #807543)
  * Refresh patches
  * Explicitly add dh-python to build-depends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 02 Dec 2016 01:28:16 -0500

pypolicyd-spf (1.3.2-1) unstable; urgency=medium

  * New upstream release
    - Multiple bug fixes (See CHANGES for details)
    - Update debian/copyright
    - Refresh patches
  * Rename logcheck file so it gets used (Closes: #751137)
  * Promote python3-authres from Suggests to Depends (Closes: #794307)
  * Drop unneeded dh_usrlocal override
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Aug 2015 23:22:34 -0400

pypolicyd-spf (1.3.1-1) unstable; urgency=medium

  * Fix crashes caused by non-ascii characters in email addresses and lack
    of input validation (LP: #1325579)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Jun 2014 02:24:50 -0400

pypolicyd-spf (1.3-1) unstable; urgency=medium

  * New upstream release
    - Updated to support RFC 7208
    - New configuration parameter to adjust DNS timeout delay, Lookup_Time
      (Closes: #747349)
    - When used witn pyspf 2.0.9 meets all RFC 7208 requirements (set minimum
      python3-spf version)
    - Refreshed patches
  * Updated package description
  * Bump standards version to 3.9.5 without further change
  * Update debian/README.Debian to match current user name and file
    locations (Closes: #741516)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 May 2014 02:08:19 -0400

pypolicyd-spf (1.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Fix a typo in README.source.

  [ Scott Kitterman ]
  * New upstream release
    - Bump minimum python3 version to 3.3 for ipaddress
    - Refreshed patches

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Jul 2013 15:15:14 -0400

pypolicyd-spf (1.1.2-1) unstable; urgency=low

  * New upstream release
    - Makes upstream documentation Python3 compatible
  * Update README.Debian to be Python3 compatible and match upstream
    documentation
  * Add NEWS.Debian with postfix configuration changes needed to work with
    the new version

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 May 2013 13:26:12 -0400

pypolicyd-spf (1.1-3) unstable; urgency=low

  * Upload to unstable

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * Bump standards version to 3.9.4
    - Bump minimum debhelper version to 8.1.0
    - Set compat to 8

 -- Scott Kitterman <scott@kitterman.com>  Thu, 09 May 2013 00:14:21 -0400

pypolicyd-spf (1.1-2) experimental; urgency=low

  * Simplify debian/rules to build using python3 to avoid distutils shebang
    rewriting

 -- Scott Kitterman <scott@kitterman.com>  Thu, 02 Aug 2012 17:03:48 -0400

pypolicyd-spf (1.1-1) experimental; urgency=low

  * New upstream release
    - Ported to Python 3
    - Update build-depends/depends/suggests and build --with python3
    - Override override_dh_auto_build, auto_install, and auto_clean since
      debhelper doesn't know about python3 distutils
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Sat, 21 Jul 2012 21:45:30 -0400

pypolicyd-spf (1.0-2) unstable; urgency=low

  * Move logcheck rules out of subdirectory (Closes: #675789)
    - Install as postfix-policyd-spf-python.logcheck
  * Fix debian watch to work with Launchpad again

 -- Scott Kitterman <scott@kitterman.com>  Tue, 05 Jun 2012 01:04:16 -0400

pypolicyd-spf (1.0-1) unstable; urgency=low

  * New upstream release
    - Refreshed patch
  * Bumped standards version to 3.9.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 18 Mar 2012 00:33:00 -0400

pypolicyd-spf (0.9-1) unstable; urgency=low

  * New upstream release
    - Update debian/copyright for licensing changes
    - Update debian/patches/install-conf-fix.patch for new release
    - Add Suggests: python-authres for support for optional RFC 5451
      Authentication-Results header support
  * Stop installing two copies of upstream changelog (CHANGES)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Jan 2012 22:50:51 -0500

pypolicyd-spf (0.8.1-2) unstable; urgency=low

  * Rebuild for python transition
  * Drop ancient version requirements for python-spf and postfix depends
  * Bump Standards-Version to 3.9.2 without further change


