=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_install:
	dh_auto_install
	# Install logcheck filter
	dh_install debian/postfix-policyd-spf-python.logcheck etc/logcheck/ignore.d.server/
	mv $(CURDIR)/debian/postfix-policyd-spf-python/etc/logcheck/ignore.d.server/postfix-policyd-spf-python.logcheck \
	$(CURDIR)/debian/postfix-policyd-spf-python/etc/logcheck/ignore.d.server/postfix-policyd-spf-python

override_dh_auto_clean:
	python3 $(CURDIR)/setup.py clean
	rm -rf $(CURDIR)/build
