## spf-engine 2.9.0

=== debian/changelog ===
spf-engine (2.9.0-3) unstable; urgency=medium

  * Install pyspf-milter config file in /etc/pyspf-milter/pyspf-milter.conf
    and update the service file so it is used (Closes: #926752)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 10 Apr 2019 00:28:09 -0400

spf-engine (2.9.0-2) unstable; urgency=high

  * Add Breaks/Replaces for python3-spf-engine to fix upgrade issues (Closes:
    #921476)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 05 Feb 2019 19:04:23 -0500

spf-engine (2.9.0-1) unstable; urgency=medium

  * New upstream release
  * Add new binary package pyspf-milter to support the new milter interface
  * Add new binary package for python3-spf-engine for the common code
  * Refactor debian/rules, etc for multiple binary package
  * Update debian/copyright
  * Bump standards-version to 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 01 Feb 2019 21:04:51 -0500
