=== debian/control ===
Source: spf-engine
Section: mail
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.20160709~), dh-python, python3, python3-setuptools
Standards-Version: 4.3.0
Homepage: https://launchpad.net/spf-engine
Vcs-Git: https://salsa.debian.org/python-team/applications/spf-engine.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/spf-engine

Package: postfix-policyd-spf-python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-spf (>= 2.0.9), postfix, adduser, python3-authres, python3-spf-engine
Description: Postfix policy server for SPF checking
 postfix-policyd-spf-python is a full featured Postfix policy engine for
 SPF checking. It includes a variety of whitelisting mechanisms and policy
 options to enable it to support the widest variety of system requirements.
 It is implemented in pure Python and uses the python-spf module.  The SPF
 web site is http://www.openspf.net/.  It has been updated to support RFC
 7208.

Package: pyspf-milter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-spf (>= 2.0.9), postfix|sendmail, adduser, python3-authres, python3-milter, python3-spf-engine
Description: Modern milter for SPF checking
 pyspf-milter is a full featured milter for SPF checking. It includes a
 variety of whitelisting mechanisms and policy options to enable it to
 support the widest variety of system requirements.  It is implemented in pure
 Python and uses the python-spf module.  The SPF web site is
 http://www.openspf.net/.  It has been updated to support RFC 7208.

Package: python3-spf-engine
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-spf (>= 2.0.9), python3-authres
Breaks: postfix-policyd-spf-python (<< 2.9.0)
Replaces: postfix-policyd-spf-python (<< 2.9.0)
Description: Sender Policy Framework (SPF) processing module
 spf-engine provides the core processing for postfix-policyd-spf-python and
 pyspf-milter.  It is not meant to be installed independently.
