## spf-engine 2.9.1

=== debian/changelog ===
spf-engine (2.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Scott Kitterman ]
  * New upstream release
  * Put upstream provided init file where dh_installinit expects to find it
    so it is properly registered on install
  * Update debian/patches/0001-install-conf-fix.patch for missed change needed
    in sysv init

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Oct 2019 20:44:25 -0400

spf-engine (2.9.0-4) unstable; urgency=medium

  * Fix missing depends on python3-pkg-resources:
    - For postfix-policyd-spf-python (Closes: #928487)
    - For pyspf-milter (Closes: #928488)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 May 2019 18:07:33 -0400
