=== debian/watch ===
version=3
https://launchpad.net/spf-engine/+download https://launchpad.net/spf-engine/.*/.*/spf-engine-(.*)\.tar\.gz
