## spf-engine 2.9.2

=== debian/changelog ===
spf-engine (2.9.2-1+deb11u1) bullseye; urgency=medium

  * Add d/p/0002-fix-leftover-import.patch from upstream to fix pyspf-milter
    failing to start due to an invalid import statement (Closes: #1008828)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Nov 2022 14:10:35 -0500

spf-engine (2.9.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Kitterman ]
  * New upstream release
  * Update d/watch and add upstream signing key to check GPG signature when
    new versions are downloaded

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Nov 2019 19:42:45 -0500
