=== debian/watch ===
version=3
opts=pgpmode=auto \
https://launchpad.net/spf-engine/+download https://launchpad.net/spf-engine/.*/.*/spf-engine-(.*)\.tar\.gz
