## spf-engine 2.9.3

=== debian/changelog ===
spf-engine (2.9.3-1) unstable; urgency=medium

  * postfix-policyd-spf-python and pyspf-milter require the python3-spf-engine
    be the same version as they are, add binary:Version constraints to the
    depends for both (Closes: #951134)
  * New upstream release (Closes: #1005110)
  * Remove long obsolete debian NEWS file
  * Add misc:Pre-Depends to pyspf-milter
  * Bump watch file to version 4
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Feb 2022 23:14:25 -0500

spf-engine (2.9.2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.4-3.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:11:25 -0400
