=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=spf-engine
 
 %:
-	dh $@ --with python3,systemd --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 
@@ -13,8 +13,11 @@
 	dh_install debian/postfix-policyd-spf-python.logcheck etc/logcheck/ignore.d.server/
 	mv $(CURDIR)/debian/postfix-policyd-spf-python/etc/logcheck/ignore.d.server/postfix-policyd-spf-python.logcheck \
 	$(CURDIR)/debian/postfix-policyd-spf-python/etc/logcheck/ignore.d.server/postfix-policyd-spf-python
+	cp system/pyspf-milter debian/pyspf-milter.init
+	mkdir -p debian/pyspf-milter/etc
+
 
 override_dh_auto_clean:
 	python3 $(CURDIR)/setup.py clean
 	rm -rf $(CURDIR)/build
-
+	rm -f debian/pyspf-milter.init
