## spf-engine 3.0.0

=== debian/changelog ===
spf-engine (3.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1006283, #1019193)
  * Replace python3-setuptools with flit and pybuild-plugin-pyproject in
    build-depends and use pyproject.toml dependencies instead of manually
    specifying
  * Remove obsolete Breaks/Replaces
  * Replace d/p/0001-install-conf-fix.patch with d/p/
    0001-debian-install-locations.patch which reflects upstream package
    restructure
  * Delete debian/pyspf-milter.conf, provided upstream now
  * Update d/rules for new upstream file locations and to use more dh_auto_*
  * Add debian/py3dist-overrides so dh-python can find 'pyspf'
  * Update .install, .docs, and .manpages files for new upstream locations
  * Move python related Build-Depends to Build-Depends-Indep since they are no
    longer required for clean and the packages are all arch: all
  * Add Bug-Database information to debian/upstream/metadata

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 Nov 2022 10:20:20 -0500

spf-engine (2.9.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Name, Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * Update d/p/0001-install-conf-fix.patch so that init script looks for
    milter config file in the correct location (Closes: 1006660)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Nov 2022 14:54:24 -0500

spf-engine (2.9.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:48:35 +0200
