## spf-engine 3.0.1

=== debian/changelog ===
spf-engine (3.0.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Set minimum dh-python version to 5.20221205~ due to changes in script
    installation paths in the pyproject plugin
  * Update .install files for new script installation location
  * Move dh-python from Build-Depends-Indep to Build-Depends since it is at
    least theoretically needed for clean
  * Update .install, .docs, and .manpages files for new upstream locations and
    use only files from the build instead of the upstream source
  * Remove extra license file

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2022 10:57:56 -0500
