## spf-engine 3.0.2

=== debian/changelog ===
spf-engine (3.0.2-1) unstable; urgency=medium

  * Install logcheck file using .install file instead of using dh_install
  * Delete debian/python3-spf-engine.install, not needed with pyproject
    plugin, remove dh_python3 override that was only needed because of the
    .install file
  * New upstream release (Closes: #1026025)
    - Refresh patches
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Dec 2022 00:27:12 -0500
