## spf-engine 3.0.3

=== debian/changelog ===
spf-engine (3.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 Feb 2023 20:13:27 -0500
