## spf-engine 3.0.4

=== debian/changelog ===
spf-engine (3.0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Apr 2023 07:47:47 -0400

spf-engine (3.0.4-2~exp1) experimental; urgency=medium

  * Update logcheck rule for postfix-policyd-spf-python to account for logging
    changes in Bookworm (Closes: #1034727)
    - Thanks to Mathias Gibbens for the report and the fix

 -- Scott Kitterman <scott@kitterman.com>  Sun, 23 Apr 2023 15:49:01 -0400

spf-engine (3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Apr 2023 09:24:11 -0400
