=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python (>= 5.20221205~)
 Build-Depends-Indep: python3, flit (>= 3.8), pybuild-plugin-pyproject
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://launchpad.net/spf-engine
 Vcs-Git: https://salsa.debian.org/python-team/packages/spf-engine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/spf-engine
