## spf-engine 3.1.0

=== debian/changelog ===
spf-engine (3.1.0-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-pkg-resources (Closes: #1083778)
  * Use dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 17:59:15 +0100

spf-engine (3.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #994872)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 07 Jul 2024 01:35:46 -0400

spf-engine (3.0.4-3) unstable; urgency=medium

  * Install pyspf-milter.service in the post usr-move location (Closes:
    #1073609)
  * Bump standards version to 4.7.0 without further change
  * Add Rules-Requires-Root: no

 -- Scott Kitterman <scott@kitterman.com>  Tue, 18 Jun 2024 08:21:56 -0400
