=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: spf-engine
 Section: mail
 Priority: optional
-Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python (>= 5.20221205~)
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
 Build-Depends-Indep: python3, flit (>= 3.8), pybuild-plugin-pyproject
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://launchpad.net/spf-engine
 Vcs-Git: https://salsa.debian.org/python-team/packages/spf-engine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/spf-engine
+Rules-Requires-Root: no
 
 Package: postfix-policyd-spf-python
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, postfix, adduser, python3-spf-engine (= ${binary:Version}), python3-pkg-resources
+Depends:
+ adduser,
+ postfix,
+ python3-spf-engine (= ${binary:Version}),
+ ${python3:Depends},
+ ${misc:Depends},
 Description: Postfix policy server for SPF checking
  postfix-policyd-spf-python is a full featured Postfix policy engine for
  SPF checking. It includes a variety of whitelisting mechanisms and policy
@@ -24,7 +32,13 @@
 Package: pyspf-milter
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${python3:Depends}, ${misc:Depends}, postfix|sendmail, adduser, python3-milter, python3-spf-engine (= ${binary:Version}), python3-pkg-resources
+Depends:
+ adduser,
+ postfix|sendmail,
+ python3-milter,
+ python3-spf-engine (= ${binary:Version}),
+ ${python3:Depends},
+ ${misc:Depends},
 Description: Modern milter for SPF checking
  pyspf-milter is a full featured milter for SPF checking. It includes a
  variety of whitelisting mechanisms and policy options to enable it to
